<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2179f702fc680792e7144e6677c0eded">
  <dict>
    <!--2023-02-11 10:03:08.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2023-02-11 10:03:08.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2023-02-11 10:03:08.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2023-02-11 10:03:08.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:03:08.000-->
    <int key="num_match_short">7</int>
    <!--2023-02-11 10:03:08.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:03:08.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:03:08.000-->
    <string key="virtual_ecclist_withcard">+112,+999</string>
    <!--2023-02-11 10:03:08.000-->
    <string key="virtualnet_operatorname">MediaMarkt</string>
  </dict>
</config>
